@echo off
set MEM=-Xmx64m

FOR %%I in (clarity*.jar) DO set JAR=%%I
IF "%JAR%"=="" goto jar_not_found

echo Starting Clarity. Press Ctrl+C to terminate.
java %MEM% -classpath .;%JAR% ua.com.softway.tracker.startup.Main
goto end

:jar_not_found
echo clarity*.jar not found

:end